gluegen.build.version=2.3.2-rc-20150829
gluegen.build.number=886
gluegen.build.id=2015-08-29_21-03-58
gluegen.build.branch=origin/master
gluegen.build.commit=426cec646d49ed1fe56611d18aaf4594c9edea53
jogl.build.version=2.3.2-rc-20150830
jogl.build.number=1430
jogl.build.id=2015-08-30_08-08-39
jogl.build.branch=origin/master
jogl.build.commit=5acb70d3d301fe66e4d03037325a91528e4c2c1d
